Subject: Re: Proposed 2-letter script code standard

From: [email-masked] (kim kyongsok)
Date: Thu, 18 Apr 1996 21:22:52 +0900

: >i checked the file and have some comments.
: >who should i talk to?

: Me.

thanks.

: There is no such standard. I have discussed the matter with some other
: standardizers.
: >what SC within ISO, if any, is in charge of this matter?
: TC37.

1. regarding Hangul: "ko" seems funny.  Korea refers to a kingdom 
that collapsed in the 10th century.  Currently the official name of SK is
"Dae-han-min-Gug (or Han-gug in short)", and that of NK is
"Jo-seon Min-ju-ju-eui In-min Gong-hwa-gug (or Jo-seon in short?)".
The kingdome right before Hangug(SK)/Joseon(NK) was Joseon,
which collapsed in 1910 (when, Japan colonized the whole Korea).
Therefore, "Korea" seems funny (at least to me).  
Actually, many Koreans think that the term "Korea" is simply wrong,
a misnomer coined by Westerners.
(Japan has a similar situation: Japan vs. Nippon.)

Now, I suggest that "Hg" be used instead of "ko"
(which seems an abbreviation of Korean).

2. I suggest that the following two items be added
  - Idu (Id): used in korea  5c -15 c (?) [I am not an expert]
  - Gugyeol (Gg): used in korea in the past and still used by a few people.

3. There are four codes for Han ideographs.  What are the differences?

thanks in advance.

k kim